Installieren

Dieser Befehl zwingt scheinbar jeden nicht davor geschützten Apache Webserver in die Knie.

Manpage: http://manpages.ubuntu.com/manpages/xenial/man1/goldeneye.1.html